Пакеты для Linux

FBReader 2.1β3, выпущен 29 апреля 2024 года

Сертифицировано для чтения Readium LCP

FBReader 2.1β3 AppImage для x86_64 (64-битная архитектура от Intel)

AppImage – не пакет, который нужно устанавливать. Это исполняемый файл, включающий в себя почти все нужные зависимости. Скачайте файл, сделайте его исполняемым (chmod +x FBReader_Book_Reader-x86_64-2.0.99.3.AppImage) и запустите.

Это, однако, не означает, что AppImage будет работать на любом Linux-компьютере. Некоторыми системными библиотеками он всё же пользуется, так что вам может потребоваться установить базовые пакеты, включая OpenGL. Более того, если ваш дистрибутив слишком стар, AppImage может не заработать. Он собран на компьютере с Ubuntu 20.04, и ожидает, что базовые библиотеки хотя бы столь же новы, сколь они были в 2020 году.

Нам известно, что AppImage работает на

  • Fedora 38
  • OpenSUSE 15.5
  • Ubuntu 20.04
  • Ubuntu 22.04

FBReader 2.0.5, выпущен 20 сентября 2023 года

Snap-пакеты

Их можно установить из Snap Store.

Пакеты RPM

Мы собрали пакеты для Fedora 38. Нам известно, что они успешно работают на

  • Fedora 38
  • OpenSUSE Tumbleweed, версия от 16 мая 2023 года

Вы можете добавить наш репозиторий https://fbreader.org/linux/rpms/fbreader.repo в список на своём компьютере. После этого нужно будет установить пакет fbreader.

Если вы предпочитаете делать всё вручную, скачайте и установите подходящий пакет: